/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';
@import 'fix-bootstrap.css';



img.aligncenter {
	display: block;
	margin: 0 auto;
}



/* ancient-browser-alert error */
.ancient-browser-alert {
	background: #a00;
	color: #faa;
	display: block;
	padding: 3px 0;
	text-align: center;
}
.ancient-browser-alert a {
	color: #fff;
	text-decoration: underline;
}



.page-header-top-right {
	margin-top: 10px;
}



.pagination {
	margin: 0;
}



.pagination-center {
	text-align: center;
}
.pagination-row {
	margin-bottom: 20px;
}



.required {
	color: #f00;
}



.row-with-vspace {
	margin-bottom: 20px;
}



.site-main .format-aside {
	background: #f5f5f5;
}
.site-main .format-image {
	background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
	background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
	background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
	background: url('../img/content-post-format-video.png') left top no-repeat;
}
#lang_sel_list {
	position: fixed;
	top: 20px;
	right: 20px;
	color: #fff;
	text-shadow: 
	0px 0px 15px #fff, 
	0px 0px 15px #fff, 
	0px 0px 15px #fff;
}
#lang_sel_list ul{
	font-family:  "Futura-pt",  sans-serif;
	margin-top: 25px;
	font-size: 15px;
	font-weight: 300;
}
#lang_sel_list ul li a{
	margin:0;
	padding:  0px 20px;
	font-size: 15px;
	 background-color: none;
}
#lang_sel_list ul a.lang_sel_sel,
#lang_sel_list ul a.lang_sel_sel:hover,
#lang_sel_list ul a.lang_sel_sel:visited,
#lang_sel_list ul a.lang_sel_other,
#lang_sel_list ul a.lang_sel_other:hover,
#lang_sel_list ul a.lang_sel_other:visited,
#lang_sel_list ul a:visited,
#lang_sel_list ul a:hover{
	 background-color: transparent;
}
.site-title {
	margin-bottom: 0;
	margin-top: 0px;
}
.site-title > a {
	text-decoration: none;
}
.site-title > div {
	height: auto;
	line-height: 18px;
}
.site-title .site-description {
	color: #999;
	font-size: 16px;
}
.site-title .site-title-heading ,
 h1.site-title-heading {
	margin: 0;
	margin-top: 0px;
}



.widget_calendar #wp-calendar {
	margin: 0;
}
.widget_calendar #wp-calendar #next {
	text-align: right;
}



#comments .comment-navigation {
	margin-bottom: 0;
}
#comments .comment-navigation-below {
	margin-bottom: 20px;
	margin-top: 15px;
}
#comments .media-list li .media {
	margin-top: 15px;
}
#comments .media-list li .media .media-body {
	/*border: 1px solid #eee;*/
	padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
	font-size: 12px;
	margin-bottom: 10px;
}
#comments .media-list ul.children {
	list-style: none;
	margin-left: 2.5em;
}


#main-column .wp-video-shortcode {
	display: block;
	height: auto;
	max-width: 100%;
}
#main-column .attachment .entry-content {
	margin-bottom: 20px;
}
#main-column .attachment .entry-content .attachment {
	text-align: center;
}
#main-column .attachment .entry-meta {
	margin-bottom: 20px;
}
#main-column .post,
#main-column .page {
	/*border: 1px solid #eee;*/
	margin-bottom: 20px;
	padding: 10px;
}
#main-column .post .entry-header .entry-meta {
	color: #999;
}
#main-column .post .entry-header .entry-meta a {
	color: inherit;
}
#main-column .post .entry-header .entry-meta .posted-on .updated {
	display: none;
}
#main-column .post .entry-meta .categories-icon {
	cursor: default;
}
#main-column .post .entry-meta .comments-link a {
	color: #333;
}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
	color: #555;
	font-size: 12px;
	margin-left: 5px;
}
#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
	color: #333;
}
#main-column .post .entry-meta .tags-icon {
	cursor: default;
}
#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
	margin-top: 0;
	word-wrap: break-word;
}



/*// CUSTOM STYLE HOTE VAUBAN*/
body{
	font-family:  "arial", sans-serif;
	color: #786854;
}
header#banner{
	height: 520px;
	background-image: url(../img/bg_beige.jpg);
	background-size: 90px 44px;
	text-align: center;
}

header#banner a#logo-hotelvauban{
	font-family:  "Futura-pt",  sans-serif;
	text-transform: uppercase;
	color: #786854;
	display: inline-block;
	width: 247px; 
	padding-top: 245px;
	background-image: url(../img/logo_hotelVauban.png);
	background-repeat: no-repeat;
	background-size: 195px 195px;
	background-position: center 25px ;

}
header#banner a#logo-hotelvauban:hover{
	text-decoration: none;
}
header#banner .site-welcome{
	font-family:  "Futura-pt",  sans-serif;
	margin-top: 25px;
	font-size: 25px;
	font-weight: 100;
}
header#banner .site-welcome p span{
 margin:0;
 padding:  0px 20px;

}
header#banner .site-welcome p span:not(:first-child){
	border-left: 1px solid #786854;
}




#main-navigation{
	background-color: #000;
		height: 40px;
}
.navbar-hotelvauban{
	border: none;
	background-color: unset;
	margin: 0px auto;
}
.navbar-hotelvauban .navbar-header{
	border: none;
	margin: 0px auto;
}
.navbar-hotelvauban .navbar-toggle{
	border-color: #ddd;
	margin: 3px 15px 8px 0 ;
	position: relative;
	left: 47%;
	float: left;


}
.navbar-hotelvauban .navbar-toggle .icon-bar{
	background-color: #888;
}

#menu-primary-menu.navbar-nav,
	#menu-primary-menu-anglais.navbar-nav,
	#menu-primary-menu-allemand.navbar-nav {
  width: 100%;
  text-align: center;
}
#menu-primary-menu.navbar-nav > li,
	#menu-primary-menu-anglais > li,
	#menu-primary-menu-allemand > li {
  float: none;
  display: inline-block;
}
#main-navigation:before{
 	content: "";
  display: inline-block;
  float: left;
  position:relative; top: 31px; 
  left: 50%;
  margin-left: -9px;
  width: 18px;
  height: 18px;
  text-align: center;
   background: #000;
  transform: rotate(45deg);
  z-index: 0;
}

#menu-primary-menu li:not(:first-child-margin),
	#menu-primary-menu-anglais li:not(:first-child-margin),
	#menu-primary-menu-allemand li:not(:first-child-margin) {
}
#menu-primary-menu li a,
	#menu-primary-menu-anglais li a,
	#menu-primary-menu-allemand li a{
	font-size: 14px;
	letter-spacing: 3px;
 	text-align: center;
	font-family:  "Futura-pt",  sans-serif;
	font-weight: 100;
	text-transform: uppercase;
	padding: 10px 15px;
	color: #E2DAD3;
}
#menu-primary-menu li a:hover,
	#menu-primary-menu-anglais li a:hover,
	#menu-primary-menu-allemand li a:hover,
#menu-primary-menu li.active a,
	#menu-primary-menu-anglais li.active a,
	#menu-primary-menu-allemand li.active a{
	color: #E2DAD3;
	background-color: unset; 
}
#menu-primary-menu li:not(:first-child-child):before,
	#menu-primary-menu-anglais li:not(:first-child-child):before,
	#menu-primary-menu-allemand li:not(:first-child-child):before {
  content: "";
  display: inline-block;
  float: left;
  position:relative; top: 15px; left:-4px;
  width: 8px;
  height: 8px;
   background: #E2DAD3;
  transform: rotate(45deg);
}

.corner_TL:before,.corner_TR:before,.corner_BL:before,.corner_BR:before{
	content: "";
	display: block;
	width: 25px;
	height: 25px;
}
.corner_TL:before{	
	position:absolute; top: 0px; left:0px;
	border-top: 10px solid #786956;
	border-left: 10px solid #a48a79;
}
.corner_TR:before{	
	position:absolute; top: 0px; right:0px;
	border-top: 10px solid #786956;
	border-right: 10px solid #a48a79;
}
.corner_BL:before{	
	position:absolute; bottom: 0px; left:0px;
	border-bottom: 10px solid #786956;
	border-left: 10px solid #a48a79;
}
.corner_BR:before{	
	position:absolute; bottom: 0px; right:0px;
	border-bottom: 10px solid #786956;
	border-right: 10px solid #a48a79;
}

.img-bg{
	min-height: 750px;
	margin-top: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.masquebottomarrrayline{
	height: 20px;
	overflow: hidden;
	z-index: 10;
}
.bottomarrayline{
	height: 6px;
	width: 100%;
	background-color: #000;
	z-index: 10;
}
.bottomarrayline:before{content: "";
  display: inline-block;
  float: left;
  position:relative; top: -3px; 
  left: 50%;
  margin-left: -9px;
  width: 18px;
  height: 18px;
  text-align: center;
   background: #000;
  transform: rotate(45deg);
	z-index: 10;
}
/*section*/

#l-hotel-vauban{
	height: 850px;
}
.ecusson{    clear: both;
	position: relative;
	text-align: center;
}
.ecusson span{
	position: relative;
	top: 40%;
	font-family:  "Futura-pt",  sans-serif;
	font-weight: 100;
	color: #fff;
	text-shadow: 0px 0px 15px #333,
				0px 0px 15px #333, 0px 0px 15px #333;
	font-size: 30pt;
	letter-spacing: 11px

}
#l-hotel-vauban .ecusson{
	top: 300px;
	height: 245px;
	background-image: url(../img/logo_hotelVauban_filaire_blanc.png);
	background-repeat: no-repeat;
	background-size: 245px 245px;
	background-position: center ;
}

#main-intro{
	background-color: #fff;
	padding: 35px;
	top: 300px;
	z-index: 100;
}

#les-chambres{
	min-height: 440px;
	background-image: url(../img/bg_brun.jpg);
	background-size: 90px 44px;
	text-align: center;
	z-index: 0;
	padding-bottom: 75px;
}
#les-chambres .ecusson{
	margin-bottom: 100px;
	top: 50px;
	height: 245px;
	background-image: url(../img/logo_hotelVauban_filaire_brun.png);
	background-repeat: no-repeat;
	background-size: 245px 245px;
	background-position: center ;
}

.texte-content{
	position: relative;
	text-align: center;
	margin-bottom: 25px;
}
.texte-content p{
	position: relative;
	top: 40%;
	font-family:  "Futura-pt",  sans-serif;
	font-weight: 100;
	color: #fff;
	font-size: 14pt;
	letter-spacing: 6px;

}
.chambre{position: relative;
	display: block;
	margin:15px;
	margin-bottom: 0px;
	padding: 15px 30px;
	height: 439px;
	background-color: #fff;
	font-family:  "Futura-pt",  sans-serif;
}
.containerchambre{
	min-height: 320px;
}
.chambre-title{
	font-size: 17pt;
	margin-bottom: 5px;
}
.chambre-optiontitle{
	background-color: #000;
	color: #fff;
	font-size: 14pt;
	margin-bottom: 10px;
}
.chambre-prix{
	font-size: 18pt;
	font-weight: 100;
	/*margin-bottom: 10px;*/

}
.chambre-prix div div{
	border: 1px solid;
	padding: 5px 10px;

}
.chambre-prix div span{
	display: block;
	font-size: 12pt;
	margin-top: 10px;
	margin-bottom: 5px;

}
.chambre-prix div div:after{
	content: " €";

}
.chambre>div.chambre-prix>div:last-child{
	padding-right: 0;
	border-left: 1px solid ;

}
#chambre_singled.chambre>div.chambre-prix>div:last-child{
	padding-right: 0;
	border-left: 0px;

}
.chambre div div:first-child{
	padding-left: 0;

}
.chambre_image{
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
	height: 193px;
	background-color: #000;
}
.appartement_image{
	margin-left: 0px;
	margin-right:0px;
	height: 610px;
	background-color: #000;
}
.appartement_bloc{position: relative;
	display: block;
	margin-top: 30px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 30px;
	height: 610px;
	background-color: #fff;
}
.appartement{position: relative;
	display: block;
	margin:0px;
	padding-left: 45px;
	padding-right: 45px;
	height: 610px;
	background-color: #fff;
}

.chambre_image,
.appartement_image{

	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.mensuel-prix{
	margin-top: 15px;
	text-align: right;
}

.chambre-btn .btn-hv{
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #786956;
	float: left;
	font-family:  "Futura-pt",  sans-serif;
	font-size: 16px;
	color: #ffffff;
	border-radius: 0;
	letter-spacing: 4px;
	font-weight: lighter;
	padding: 15px;
}
.chambre-btn .btn-hv span{
	color: #a48a79;
	float: left;
	font-size: 20px;
	/*padding-top: 9px;*/
}

#infos-pratique{
	height: 890px;
}

#infobloc{
	background-color: #fff;
	padding: 35px;
	top: 150px;
	min-height: 640px;
	font-family:  "Futura-pt",  sans-serif;
	color: #786854;
		max-width: 475px;
		z-index: 100;
}
.infobloc-title{
	text-align: center;
	text-transform: uppercase;
	font-family:  "Futura-pt",  sans-serif;
	font-size: 17pt;
	margin-bottom: 12px;
}
.infobloc-intitule{
	background-color: #786854;
	text-align: left;
	color: #fff;
	padding: 5px 10px;
	margin-bottom: 5px;
}
.infobloc-horaire{
	padding: 5px 10px;
	margin-bottom: 5px;
	border: 1px solid;
}
.infobloc-petitdejeuner-texte{
	margin-top: 10px;
}
 .infobloc-icone {
 	background-size:contain;
 	background-repeat: no-repeat;
 	height: 55px;
 	font-size: 11px;
 	padding-left: 55px;
 }
 .hv-arobas{
 	background-image: url('../img/arobas.jpg');
 }
 .hv-non-fumeur{
 	padding-top: 10px;
 	padding-left: 65px;
 	background-image: url('../img/non_fumeur.jpg');
 	color: red;

 }
 .hrline{
 	height: 1px;
 	margin: 20px auto;
 	background-color: #786854;
 }

.a-decouvrir{
	position: relative;
	text-align: center;
	margin-top: 50px;
}
.a-decouvrir span{
	position: relative;
	font-family:  "Futura-pt",  sans-serif;
	color: #786854;
	font-size: 30pt;
	letter-spacing: 11px

}
#a-decouvrir-losteria>.a-decouvrir{
	position: relative;
	text-align: center;
}#a-decouvrir-losteria>.a-decouvrir span{
	position: relative;
	top: 50px;
	font-family:  "Futura-pt",  sans-serif;
	font-weight: normal;
	color:  #786854;
	font-size: 35pt;
	letter-spacing: 11px
}
#a-decouvrir-losteria-bloc,
#a-decouvrir-brasserieguillaume-bloc{
	text-align: center;
	color: #fff;
	font-size: 15px;
	font-family:  "Futura-pt",  sans-serif;
	font-weight: normal;
	min-width: 240px;
}
#a-decouvrir-losteria-bloc{
	background-color: #b39e6f;
	padding: 35px;
	top: 100px;

}
#a-decouvrir-brasserieguillaume-bloc{
	background-color: #9a1532;
	padding: 35px;
	top: 100px;
}

.a-decouvir-title-losteria,
.a-decouvir-title-brasserieguillaume{
	font-size: 18px;
	margin: 15px auto;
	text-transform: uppercase;
	letter-spacing: 5px;
}
.a-decouvir-title-losteria{

}
.a-decouvir-title-brasserieguillaume{

}
.a-decouvir-texte-losteria,
.a-decouvir-texte-brasserieguillaume{
	text-align: left;
}
.a-decouvir-texte-losteria{

}
.a-decouvir-texte-brasserieguillaume{

}
.a-decouvrir-link-losteria,
.a-decouvrir-link-brasserieguillaume{
	background-color: #fff;
}
.a-decouvrir-link-brasserieguillaume a{
	color: #9a1532;
}
.a-decouvrir-link-losteria a{
	color: #b39e6f;
}

#acces-intro{
	background-color: #fff;
	padding: 35px;
	top: 450px;
	z-index: 100;
}
#acces-intro h3{
	font-size: 20px;
	font-family:  "Futura-pt",  sans-serif;
	font-weight: lighter;
	margin-bottom: 10px;
}
#acces-intro p{
	font-size: 13px;
	font-family:  arial,  sans-serif;
	font-weight: normal;
	word-spacing: 3px;
}

#contact{
	padding-top: 55px;
	padding-bottom: 55px;
	background-image: url(../img/bg_brun.jpg);
	background-size: 90px 44px;
	text-align: center;
	z-index: 0;
}
.contact-bloc{position: relative;
	display: block;
	margin-top: 30px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 30px;
	min-height: 380px;
	min-width: 300px;
	padding: 25px;
	background-color: #fff;
	text-align: left;
	font-weight: lighter;
}
.contact-bloc-infos{
	color: #786854;

}
.contact-bloc-infos-title{
	font-size: 25px;
	font-family:  "Futura-pt",  sans-serif;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 10px;

}
.contact-bloc-infos-link a{
	font-size: 11px;
	color: #786854;
}
.contact-bloc-infos-address{
	font-size: 11px;
	color: #786854;
}
.contact-bloc-infos a#logo-hotelvauban{
	font-family:  "Futura-pt",  sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 2px;
	color: #786854;
	display: inline-block;
	width: 110px; 
	padding-top: 90px;
	background-image: url(../img/logo_hotelVauban.png);
	background-repeat: no-repeat;
	background-size: 59px 59px;
	background-position: center 25px ;
	margin-bottom: 20px;
}

.contact-bloc-form{
	text-align: left;
	padding: 0  10px ;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.contact-bloc-form label{
	text-align: left;
	font-weight: lighter;
	font-size: 12px;
}
.contact-bloc-form input,
.contact-bloc-form textarea{
	border:none;
	box-shadow: unset;
	background-color: #e3dad3;
	border-radius: 0;
	height: 20px;
	padding: 0px 10px;
}
.contact-bloc-form textarea{
	height: 150px;

}
.btn-hotelvauban{
	border:none;
	box-shadow: unset;
	background-color: #e3dad3;
	border-radius: 0;
	height: 20px;
	padding: 0px 10px;
}
#site-footer {
	height: 150px;
	background-color: #000;
}

@media (min-width: 750px){
	

	.contact-bloc>div:last-child{
		border-left: 1px solid;
		margin-top: 10px;
	}
	#acces-intro{
		background-color: #fff;
		padding: 35px;
		top: 200px;
	}

	.contact-bloc-form{
		padding-bottom: z0px;
		margin-bottom: z0px;
	}
}
@media (min-width: 970px){
	#menu-primary-menu li a,
	#menu-primary-menu-anglais li a,
	#menu-primary-menu-allemand li a{
		padding: 10px 35px;

	}

	.infobloc-title{
		max-width: 475px;
	}
}
@media (min-width: 1170px){
	#main-intro{
		padding: 35px;
		top: 200px;
		max-width: 280px;
	}
}
@media (max-width: 749px){
	
	.appartement{

	margin-bottom: 30px;
	}

}
